<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="poker.domain(failed)(failed)(failed)(failed)(failed)(failed)" failures="1" tests="1" time="0.249" errors="0">
  <properties/>
  <testcase name="listaDeCombinacoesPossiveisOrdenadas" time="0.22" classname="poker.domain.MaoTest">
    <failure type="java.lang.AssertionError" message="expected:&lt;UmPar: [[2 Paus], [4 Copas], [7 Ouros], [AS Copas], [AS Paus]]&gt; but was:&lt;UmPar: [[2 Paus], [4 Copas], [7 Ouros], [AS Paus], [AS Copas]]&gt;">
      <![CDATA[java.lang.AssertionError: expected:<UmPar: [[2 Paus], [4 Copas], [7 Ouros], [AS Copas], [AS Paus]]]]><![CDATA[> but was:<UmPar: [[2 Paus], [4 Copas], [7 Ouros], [AS Paus], [AS Copas]]]]><![CDATA[>
	at org.junit.Assert.fail(Assert.java:71)
	at org.junit.Assert.failNotEquals(Assert.java:451)
	at org.junit.Assert.assertEquals(Assert.java:99)
	at org.junit.Assert.assertEquals(Assert.java:116)
	at poker.domain.MaoTest.listaDeCombinacoesPossiveisOrdenadas(MaoTest.scala:68)
... Removed 22 stack frames]]>
    </failure>
  </testcase>
</testsuite>
